package com.ejie.ab79.model.REST.servicioWeb;

public class FicheroExcelActividad extends Estado implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idFichero;
	private String identificadorEstablecimiento;
	private String oid;
	private Integer origenOid;

	public FicheroExcelActividad() {
	}

	public Integer getIdFichero() {
		return idFichero;
	}

	public void setIdFichero(Integer idFichero) {
		this.idFichero = idFichero;
	}

	public String getIdentificadorEstablecimiento() {
		return identificadorEstablecimiento;
	}

	public void setIdentificadorEstablecimiento(String identificadorEstablecimiento) {
		this.identificadorEstablecimiento = identificadorEstablecimiento;
	}

	public String getOid() {
		return oid;
	}

	public void setOid(String oid) {
		this.oid = oid;
	}

	public Integer getOrigenOid() {
		return origenOid;
	}

	public void setOrigenOid(Integer origenOid) {
		this.origenOid = origenOid;
	}

}
